Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

Tapatalk

K17K17 Français / French Paris, France ✭✭✭

Hi!

I'm using Tapatalk For visit forums, and i would like have it For Vanilla 2.1 (Tapatalk plugin only working with 2.0).

If any develloper have made it, you know where i am!

See you later !

Sign In or Register to comment.